<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="response">
<item><text>the immune ________ to viral infections</text></item>
<item><text>Have you had any ________s to the advertisement yet?</text></item>
<item><text>His comments drew an angry ________ from the crowd.</text></item>
<item><text>The immune system springs into action to mount a ________ against the virus.</text></item>
<item><text>Dawn showed no ________ at all.</text></item>
</body>
</batch>

